Subject: Re: rfs: mr/gitweb-jsmin topic

From: Mark Rada <[email-masked]>
Date: Sat, 10 Apr 2010 02:35:57 -0400

On 10-04-10 2:06 AM, Junio C Hamano wrote:
> We've had this topic for a few days in 'next', and I think this is safe
> enough to merge before 1.7.1.  Any additional comments, worries and/or
> objections?
> --
> To unsubscribe from this list: send the line "unsubscribe git" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html

I'm always worried by the thought of something I wrote being used by others.

However, this hasn't stopped me in the past.

Thanks for taking the patches, I can't wait for them to get into 'master'.

-- 
Mark Rada